<?php

class TestModule2 extends \Tools\AModule
{
	private $installed;

	public function __construct()
	{
		$this->installed = false;
	}

	public function install()
	{
		return false;
	}

	public function isInstalled()
	{
		return $this->installed;
	}

	public function doAction($ev)
	{
	}

	public function doShortCode($code, $params)
	{
	}

	public function getParentName()
	{ return parent::getName(); }

	public function getName()
	{ return "test 2"; }

	public function getDescription()
	{ return "My description"; }
}

return new TestModule2();

